RT3907-fix

Typo in local variable name; introduced by previous fix.

Reviewed-by: Richard Levitte <levitte@openssl.org>
(cherry picked from commit cc3f3fc2b1)
This commit is contained in:
Rich Salz 2015-06-22 19:26:50 -04:00 committed by Rich Salz
parent 57bd71b45b
commit 0abf610447

View file

@ -147,14 +147,14 @@ $ssltest -bio_pair -server_auth -client_auth -app_verify $CA $extra || exit 1
test_cipher() {
_cipher=$1
echo "Testing $cipher"
echo "Testing $_cipher"
prot=""
if [ $2 = "SSLv3" ] ; then
prot="-ssl3"
fi
$ssltest -cipher $cipher $prot
$ssltest -cipher $_cipher $prot
if [ $? -ne 0 ] ; then
echo "Failed $cipher"
echo "Failed $_cipher"
exit 1
fi
}